MKDIR(1)

NAME
mkdir - make a directory

SYNOPSIS
mkdir [-p] [-m mode] directory ...

OPTIONS

EXAMPLES

DESCRIPTION

The specified directory or directories are created and initialized. If any intermediate directory is missing and -p is specified, the missing component will be created and no error displayed if directory already exists. If the -m flag is used, this will be equivalent to a chmod on the directory after its creation.

SEE ALSO
chmod(1), rmdir(1), mkdir(2).